C ONJURA~TION



	Ricth~ond County‘s older colored citizens, particularly the few survivin~‘ ex-~slaves, are outspoken in t!Leir firm ‘celief concerning: po;ïers ~f conjurers ~~‚nd root workers.

	“When it comes to conjuration, dont t nobody know more t oout that, and there am‘ t nobody had as r~uch of it done to ‘em

a~.s I have,“ said a wizened old woman. “I know nobody could stand ;.‚rh~T.t I have stood. The first I knowed ‘bout conjuration was

~then a woman named Iuciiida hurt my sister. She was always a ‘oie; me,‘ and her chillun ~as better than anybody eises. ‘~Iel1 her oldest child got jregnant and that worried Lucinda nearly to death. She thought everybody she seed was talkin‘ ‘bout her child. One day she j;assed i~y sister and another ‘oman standin‘ on the street laughin‘ and talkin‘ . liicinda was so worried ‘bout her ~n~hter she thought they was laughin‘ at her. She ~ot so nad she cussed ‘em out right there and told ‘em their ‘turn vras in the nul.‘ My sister called the other ‘oman in the house and shut the door to ]~eep from listenin‘ at L:cr. That ï~~.de it wuss.

“Bo~it three weeks later i~y sister started comj4ainin‘

Us had two ox‘ three doctors with her, but none of ~ em done her ~.ny ~od. Tue n.ore doctors us ~‘ot the wuss she got. Finally all of t1l~:3 doctors give her uj and told us there warn‘ t nothin‘ they oould do. After she had been sick ‘bout two :~onths she told us ‘bout a strange ~~an commt to her house a few days tfore she took sick. She said he had been there three or four times. She
